This package is not available in the 3xx repository. Showing package versions available for all repositories instead.
Package bug.plt contributed by robby 
To load: (require (planet robby/bug:1:0/bug))
Old style:(require (planet "" ("robby" "bug.plt" 1 0)))
Package description:
A buggy package. Invoke the bug thunk to get a contract violation blaming this package
Downloads this week: 0
Total downloads: 26
Open tickets:0
Primary files:
[no interface available]
 Packages in other repositories

These packages are not available in the 3xx repository, but they are available for other versions of Racket.

PLaneT versionExternal versionSourceDLsDocsReq. PLTDate added
(1 0)
To load: (require (planet "" ("robby" "bug.plt" 1 (= 0))))
Available in repositories: 4.x
Initial release